## event_delete

### Use

You specify that an event should cease to be active so that it’s no longer triggered by the database system.

You can execute this DBM command in every operating state of the database instance.

For an overview of event categories that can be activated or deactivated, see C oncepts of the Database System, Overview of Database Event Categories

See also:

Utilities, Event Dispatcher

### Prerequisites

You have the DBInfoRead server authorization.

### Syntax

event_delete <event_category> [<value>]

Options

Option | Description
<event_category> | Event category
<value> | Numerical value the meaning of which depends on the event

### Reply

OK

In the event of errors, see Reply Format.

### Example

Call the Database Manager CLI, log on as operator OLEG with password MONDAY, connect to the database instance DEMODB, deactivate the event DBFILLINGABOVELIMIT with value 50:

>dbmcli -u OLEG,MONDAY -d DEMODB event_delete DBFILLINGABOVELIMIT 50

OK